---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.6
  arch: x86
  version: 3.6.5
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.6.5-x86.tar.gz
  iso: alpine-minirootfs-3.6.5-x86.tar.gz
  date: 2019-03-06
  time: 20:22:00
  size: 2012982
  sha256: 6fff4ef8aff75c5132c606f49ed24a26a8460d59c8f4c421e54abe199a2ecf2c
  sha512: b7cd345f9cbf0233051542e559ed5b6188ae2f7666ab6a6b78e252ecded3d5209cbc40297dc1488416a45bb147d7d9fcd22a3891871cfa7e82c258f6b20be55d
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.6
  arch: x86
  version: 3.6.5
  flavor: alpine-standard
  file: alpine-standard-3.6.5-x86.iso
  iso: alpine-standard-3.6.5-x86.iso
  date: 2019-03-06
  time: 20:22:34
  size: 83886080
  sha256: a1bf92c6f3fabac67523f3780ec5d9a38d8a03d173c2bf680e567481b4c8de5b
  sha512: 8c28493bee0527ac4a655333de5061fafd2311c93ae5cc863ed47061273c3a8526078c1a89e46ec021971bde17df99259b2b56348b843cd83fe7b505f2261698
-
  title: "Vanilla"
  desc: |
    Includes a vanilla kernel.
    Does not include grsec patch set.
    Suitable for debugging.
  branch: v3.6
  arch: x86
  version: 3.6.5
  flavor: alpine-vanilla
  file: alpine-vanilla-3.6.5-x86.iso
  iso: alpine-vanilla-3.6.5-x86.iso
  date: 2019-03-06
  time: 20:23:04
  size: 85983232
  sha256: aa9f125db02800e17b7d6ca76cec810da89633cfbbea9ea9a9c61bffd3aab06e
  sha512: d24f2b89042722245bf1a265768c536f522c8b30e0186aa9177e8cba75b0fb813bd0270c11d11ea2dbab4d58fca97f5e4892a970bc1a0b64bbfd38b7df0c0f6d
-
  title: "Extended"
  desc: |
    Most common used packages included.
    Suitable for routers and servers.
    Runs from RAM.
  branch: v3.6
  arch: x86
  version: 3.6.5
  flavor: alpine-extended
  file: alpine-extended-3.6.5-x86.iso
  iso: alpine-extended-3.6.5-x86.iso
  date: 2019-03-06
  time: 20:23:35
  size: 288358400
  sha256: 7f413134cd65e70a63c9cb8ff60553859361d2f0cc831fea19d17beb0f3369c2
  sha512: 2e9c0a3c8bd047ab080558ecd3ab16336a9f342844ac4061f6f83a71da6ceb330f2963de8cae0d13979d090376e7fd8fc2427aca4cf47b85bdc5968a463c3d86
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.6
  arch: x86
  version: 3.6.5
  flavor: alpine-virt
  file: alpine-virt-3.6.5-x86.iso
  iso: alpine-virt-3.6.5-x86.iso
  date: 2019-03-06
  time: 20:23:56
  size: 26214400
  sha256: fd594ed2f1a211e35b6c7f0034cba90313128ab7a28c534a45dab5c3f43f8b5f
  sha512: cfafd75232c8a3c37bce2365c070e7a9670a412147b14cba09ac98a66cfe25448e6733f827d27f3e510c3a12443fb09b071addd5f460cc3b6374f32033b2ab3d
